body{font-family:'Roboto',sans-serif;overflow-x:hidden;}
@font-face{font-family:segoe;src:url(../fonts/segoe-script.ttf);}
.skyblue{background-color:#22c8ff;}
.deepskyblue{background-color:#000;}
.darkerskyblue{background-color:#00a6dd;}
.carousel-indicators{bottom:0;}
.carousel-control.right,
.carousel-control.left{background-image:none;}
.carousel .item{min-height:350px;height:100%;width:100%;}
.carousel-caption h3,
.carousel .icon-container,
.carousel-caption button{background-color:#09c;}
.carousel-caption h3{padding:.5em;}
.carousel .icon-container{display:inline-block;font-size:25px;line-height:25px;padding:1em;text-align:center;border-radius:50%;}
.carousel-caption button{border-color:#00bfff;margin-top:1em;}

/* Animation delays */
.carousel-caption h3:first-child{-webkit-animation-delay:0.5s;animation-delay:0.5s;}
.carousel-caption h3:nth-child(2){-webkit-animation-delay:2s;animation-delay:2s;}
.carousel-caption p:nth-child(2){-webkit-animation-delay:1.5s;animation-delay:1.5s;}
.carousel-caption button{-webkit-animation-delay:2s;animation-delay:2s;}
.carousel-caption p{color:#fff;}
h1{text-align:center;margin-bottom:30px;font-size:30px;font-weight:bold;}
.p{padding-top:125px;text-align:center;}
.p a{text-decoration:underline;}
.width{width:100%;}
.header-top{position:absolute;top:0;width:100%;left:0;right:0;text-align:center;padding-top:6px;padding-bottom:6px;background-color:rgba(0,0,0,0.2);height:50px;z-index:9999;}
.header-top-content h6{color:#fff;font-size:14px;font-weight:300;letter-spacing:0.60px;}
.header-top-content h6 a{color:#fff;}
.header-top-content h6 a:hover{text-decoration:none;}
.header-top-content img{padding-right:10px;}
.top-header-ul{padding:0;margin:0;float:right;}
.top-header-ul li{display:inline-block;padding-left:25px;}
.header-hr{position:absolute;top:30px;width:100%;left:0;right:0;text-align:center;z-index:999;}
.navbar-fixed-top{top:70px;}
.navbar-brand{padding:0;}
.navbar-brand>img{width:162px;}
.header-fixed{padding-left:4%;padding-right:4%;}
.navbar.navbar-fixed-top.fixed-theme{background-color:rgba(0,0,0,0.8);border-color:transparent;box-shadow:transparent;height:68px!important;}
.navbar-brand.fixed-theme{font-size:18px;}
.navbar-container.fixed-theme{padding:0;}
.navbar-container.fixed-theme li{padding-top:20px;padding-bottom:10px;}
.navbar-container.fixed-theme li a:hover{background-color:#fff;color:#f52525;}
.navbar-brand.fixed-theme,
.navbar-container.fixed-theme,
.navbar.navbar-fixed-top.fixed-theme,
.navbar-brand,
.navbar-container{transition:0.8s;-webkit-transition:0.8s;top:0;}
.navbar-brand{font-size:24px;}
.container{width:92%;}
nav#header{padding-left:5%;padding-right:5%;}
.navbar{min-height:auto;height:120px;margin-bottom:20px;border:0;margin:0;}
.navbar-nav{float:right;}
.navbar-nav li{padding-left:30px;padding-top:40px;padding-bottom:40px;}
.navbar-nav li a{padding:0;font-size:16px;font-weight:300;color:#fff;padding:5px 10px;}
.fixed-theme img{width:100px;}
.carousel-caption{right:auto;left:5%;padding-bottom:30px;top:36%;}
.carousel-caption h3,
.carousel .icon-container,
.carousel-caption button{background-color:transparent;font-family:segoe;text-align:left;}
.carousel-caption p{font-size:16px;width:60%;text-align:left;padding:0px 15px;letter-spacing:0.60px;}
.carousel-caption .btn{text-shadow:none;float:left;margin-left:2%;border:2px solid #fff;border-radius:0;text-transform:uppercase;font-size:16px;letter-spacing:0.60px;font-family:'Roboto',sans-serif;}
.carousel-control.right,
.carousel-control.left{display:none;}
.main-title h1{text-align:center;font-weight:bold;color:#000;text-transform:uppercase;font-size:20px;margin:0;margin-top:-8px;}
.main-title{padding-top:60px;padding-bottom:60px;display:block;}
.main-title-white h1{text-align:center;font-weight:bold;color:#fff;text-transform:uppercase;font-size:20px;margin:0;margin-top:-8px;}
.main-title-white{padding-top:60px;padding-bottom:60px;display:block;}
.page-about h4{text-transform:uppercase;color:#fff;padding-bottom:20px;}
.page-about p{color:#fff;text-align:justify;}
.main-title-pd{padding-top:20px;padding-bottom:80px;display:block;margin:0;}
.border-title{border-bottom:1px solid #ababab;width:100px;border-top:1px solid #ababab;height:5px;}
.about-content-home h5{color:#616161;font-size:18px;text-transform:uppercase;letter-spacing:0.8px;margin-bottom:15px;}
.about-content-home h4{font-size:25px;text-transform:uppercase;letter-spacing:1px;color:#000;width:90%;line-height:30px;}
.image-about h4{color:#000;text-transform:uppercase;padding-top:10px;font-size:16px;letter-spacing:0.8px;padding-top:20px;}
p{color:#000;font-size:15px;}
.common-bt{text-shadow:none;border:2px solid #000;color:#000;border-radius:0;text-transform:uppercase;font-size:16px;letter-spacing:0.60px;font-family:'Roboto',sans-serif;background-color:transparent;padding:5px 20px;font-weight:500;}
.mar-top{margin-top:20px;}
.line{background-color:#000;height:2px;width:50px;margin-top:20px;}
.line1{background-color:#000;height:2px;width:50px;text-align:center;margin-top:20px;}
.product-image{width:100%;height:370px;}
.product-hover{max-width:100%;-webkit-transition:all 0.3s;transition:all 0.3s;overflow:hidden;width:100%;}
.product-hover:hover{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);transform:scale(1.1);}
.pd-50{padding-top:50px;padding-bottom:50px;}
.product-hover:hover .product-box{display:block;}
.product-box{position:absolute;top:0;display:none;text-align:center;color:#fff;background:rgba(0,0,0,0.66);height:100%;padding:100px 40px;}
.product-box p{color:#fff;}
.product-box button{color:#fff;border-color:#fff;}
.product-box h6{font-size:20px;letter-spacing:1px;font-weight:500;}
.image-about{position:relative;overflow:hidden;}
.another-about-effect{overflow:hidden;}
.another-about-effect img{-webkit-transition:all 0.4s;transition:all 0.4s;overflow:hidden;height:228px;-moz-transform:scale(1)!important;-webkit-transform:scale(1)!important;transform:scale(1)!important;}
.another-about-effect img:hover{-moz-transform:scale(1.1)!important;-webkit-transform:scale(1.1)!important;transform:scale(1.1)!important;}
.image-contact{position:relative;overflow:hidden;}
.image-contact img{-webkit-transition:all 0.4s;transition:all 0.4s;overflow:hidden;height:180px;-moz-transform:scale(1.1);-webkit-transform:scale(1.1);transform:scale(1.1);padding-bottom:40px;object-fit:cover;}
.image-contact img:hover{-moz-transform:scale(1);-webkit-transform:scale(1);transform:scale(1);}
.image-about img{-webkit-transition:all 0.4s;transition:all 0.4s;overflow:hidden;height:228px;-moz-transform:scale(1.1);-webkit-transform:scale(1.1);transform:scale(1.1);}
.image-about img:hover{-moz-transform:scale(1);-webkit-transform:scale(1);transform:scale(1);}
.price-box{position:absolute;right:0;top:202px;background:#fff;color:#bc3017;font-weight:500;font-size:20px;padding:5px 10px;}
.special-category-bg{background-image:url(../img/bg.jpg);background-size:cover;padding-bottom:100px;background-repeat:no-repeat;}
.filter a.active{background-color:#f52525;color:#fff;}
.view-more{background-color:#000;text-transform:uppercase;color:#fff;text-align:center;padding:10px 0px;font-size:16px;}
.pizza-bg{background-image:url(../img/pizza-bg.jpg);background-size:contain;background-repeat:no-repeat;height:500px;background-position:center;}
.pizza-bg1{background-image:url(../img/09.jpg);background-size:contain;background-repeat:no-repeat;height:230px;background-position:center;}
.line1{background-color:#b9b9b9;height:2px;width:50px;text-align:center;margin:00px auto;}
.clients-bg{background-image:url(../img/clients-bg.jpg);background-size:cover;background-repeat:no-repeat;height:500px;margin-top:60px;background-position:center;padding:8% 0px;}
.client-box img{border-radius:50%;height:100px;width:100px;object-fit:cover;margin-bottom:20px;}
.client-box p{color:#464646;font-size:14px;text-align:center;text-align-last:center;}
.star-selection{padding:0;margin:0;}
.star-selection li{display:inline-block;}
.star-selection li .fa-star{color:#e6af2a;}
.client-box h4{text-transform:uppercase;letter-spacing:1.5px;font-size:12px;font-weight:bold;margin-top:20px;}
.address-box i{font-size:30px;color:#464646;margin-bottom:5px;}
.address-box a{color:#464646;}
.address-box p{font-size:14px;margin-top:20px;margin-bottom:0;color:#464646;}
.address-box{padding-top:30px;padding-bottom:30px;}
.social-links{padding:40px 0px;margin:0;text-align:center;display:block;}
.social-links li{display:inline-block;padding-left:20px;padding-right:20px;text-align:center;}
.social-links li a{font-size:22px;color:#000;}
.footer-text{color:#bdbdbd;font-size:14px;line-height:70px;margin:0;}
.footer-logo{width:100px;text-align:right;float:right;}
.nav>li>a:hover,
.nav>li>a:focus{text-decoration:none;background-color:#f52525;color:#fff;}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open>.dropdown-toggle.btn-primary{color:#fff;background-color:#f52525;border-color:#fff;border:2px solid #f52525;}
.overflow{overflow:hidden;}
.drop-btn{background:transparent;color:#fff;border:0;font-size:14px;font-weight:300;letter-spacing:0.60px;}
.hover-drop .dropdown-menu li{display:inline-block!important;width:100%!important;padding:0;}
.hover-drop .dropdown-menu li a{text-align:left;}
.hover-drop .dropdown-menu{min-width:140px;border-radius:0;top:35px;z-index:9999;}
.address-box a:hover{text-decoration:none;color:#f52525;}
.view-more{cursor:pointer;}
.view-more a{color:#fff;}
.view-more a:hover{text-decoration:none;}
.view-more:hover{background-color:#f52525;text-decoration:none;}
.owl-carousel .owl-item img{margin:10px auto;}
.client-box p{padding-top:20px;}
.owl-nav{display:none;}
.owl-theme .owl-dots,
.owl-theme .owl-nav{padding-top:30px;}
.services-box:hover h4{color:#f52525;}
.filter a{padding:10px 30px;display:inline-block;color:#003;background:transparent;text-decoration:none;transition:all 0.2s;font-size:17px;}
.filter a:hover{background:#f52525;color:#fff;}
.filter{padding:50px;text-align:center}
.gallery a img{width:100%;height:auto;float:left;}
.gallery a{width:25%;transition:all 0.2s;display:block;float:left;opacity:1;height:auto;}
.gallery .hide,
.gallery .pophide{width:0%;opacity:0;transition:all 0.1s;}
.gallery .pop{width:100%;position:relative;z-index:2;box-shadow:0 0 0px 1000px rgba(0,0,0,0.5);}
.pop:after{content:"\00D7";position:absolute;top:10px;right:10px;color:#333;background:#fff;padding:10px 15px;border-radius:50%;opacity:0.8;}
.pop:hover:after{opacity:1}
.parallax-window{min-height:500px;background:transparent;}
.parallax-window1{min-height:500px;padding-top:100px;margin-top:50px;background:transparent;}
.parallax-window2{min-height:250px;background:transparent;}
.contact-field{width:100%;margin-bottom:20px;height:50px;padding:10px;border-radius:5px;box-shadow:none;text-shadow:none;border:0;background-color:transparent;border:1px solid #000;color:#000;}
.separator{height:0px;margin:10px 0 20px 0px;border:0;border-bottom:2px solid #ddd;}
.menu-list__title{font-size:18px;color:#f52525;text-transform:uppercase;letter-spacing:1px;}
.menu-item-list{padding:0;}
.menu-item-list li{padding-bottom:30px;width:100%;list-style-type:none;display:inline-block;text-decoration:none;position:relative;}
.item_title{position:relative;z-index:5;background-color:white;font-size:17px;color:#313131;}
.dots{position:absolute;top:17px;left:0;right:0;z-index:1;margin:0;border:0;height:3px;display:block;background-image:radial-gradient(circle closest-side,#b3b3b3 99%,transparent 1%);background-position:bottom;background-size:6px 3px;background-repeat:repeat-x;}
.menu-list__item-title{position:relative;margin-top:0;margin-bottom:0;padding-right:96px;text-align:left;padding-bottom:10px;padding-top:10px;}
.menu-list__item-price{position:absolute;top:0;right:0;z-index:1;max-width:96px;background-color:white;font-size:20px;line-height:20px;font-weight:bold;}
.highlight-wrapper:before{content:'';position:absolute;top:-14px;left:-18px;right:-18px;bottom:-30px;border:2px solid #c59d5f;border-color:#c59d5f;}
.highlight-title{position:absolute;top:-25px;left:-18px;padding:5px 18px;font-size:13px;text-transform:uppercase;letter-spacing:0.250em;color:white;background-color:#c59d5f;}
.order-nav-tabs{float:left;border-bottom:0;}
.order-nav-tabs li{float:none;margin:0;}
.order-nav-tabs{width:16%;}
.order-content-tabs .list-group{width:84%;}
.order-nav-tabs li a{color:#555;cursor:default;background-color:#eee;border-bottom:1px solid;border-bottom-color:#fff;border-radius:0;font-size:16px;}
.order-nav-tabs li a span{padding-right:10px;}
.order-nav-tabs>li.active>a,
.order-nav-tabs>li.active>a:hover,
.order-nav-tabs>li.active>a:focus{background-color:#f52525;color:#fff;}
.order-nav-tabs>li a img{width:25px;}
.form-control.input-number{text-align:center;height:32px;}
.btn-cart{background-color:#ddd;border-radius:0;border:0;}
.cart-bt{text-shadow:none;border:2px solid #000;color:#000;border-radius:0;text-transform:uppercase;font-size:14px;letter-spacing:0.60px;font-family:'Roboto',sans-serif;background-color:transparent;padding:5px 20px;font-weight:500;margin-left:10px;}
.save-link{text-decoration:none;line-height:28px;padding-left:16px;font-size:16px;color:red;}
.save-link:hover{text-decoration:none;}
li.final-amount-li{background:#f1f1f1;padding:10px;}
li.final-amount-li .dots{top:30px;}
hr.cart-hr{margin-top:0;border-top:1px solid #000;}
li.final-amount-li .item_title{background-color:transparent;}
li.final-amount-li .menu-list__item-price{background-color:transparent;padding:15px 10px;}
legend {
    font-size: 14px;
    width: auto;
    float: left;
    margin-right: 30px;	
        margin-bottom: 0;
    line-height: 30px;

}
.form-check {
    padding-right: 25px;
         line-height: 30px; 
}
#register-form .form-check-input{
	    margin: 10px 4px 0;
}
.form-check-label{margin-bottom: 0;}